<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/_5sdp"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="@dimen/_80sdp"
        android:elevation="3dp"
        app:cardBackgroundColor="@color/light_gray"
        app:cardCornerRadius="@dimen/_10sdp"
        android:layout_margin="5dp">
        <RelativeLayout

            android:id="@+id/rl_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:id="@+id/thumb_main"
                android:layout_width="@dimen/_80sdp"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/pc"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop" />
                <ImageView
                    android:id="@+id/iv_play"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:visibility="gone"
                    android:src="@drawable/ic_play_circle_filled_black_24dp"
                    android:layout_centerInParent="true"
                    android:scaleType="centerInside" />
            </RelativeLayout>


            <TextView
android:layout_marginStart="@dimen/_5sdp"
                android:layout_marginEnd="@dimen/_5sdp"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/thumb_main"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:id="@+id/tv_fileName"
                android:textColor="@color/white"
     android:textSize="@dimen/_13sdp"

                android:layout_marginBottom="10dp"/>
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</RelativeLayout>